-S 0  -X RUN  -Q 0 -L 3   111 400
-S 0  -X RUN  -Q 0 -L 3   72 250
-S 0  -X RUN  -Q 0 -L 3   61 400
-S 2  -X RUN  -Q 1 -L 2   42 200
-S 2  -X RUN  -Q 1 -L 2   41 150
-S 1  -X RUN  -Q 2 -L 2   40 200
-S 1  -X RUN  -Q 2 -L 2   39 125
-S 3  -X RUN  -Q 3 -L 1   35 125
-S 3  -X RUN  -Q 3 -L 1   33 100
-S 4  26 125
-S 4  23 150
-S 4  22 125
-S 4  19 100
-S 4  15 125
-S 4  15 100
-S 5  11 100
-S 5  8 125
